<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>He is still undecided </text><choice_g><choice correct="y">about</choice><choice>beyond</choice><choice>into</choice><choice>over</choice></choice_g><text> what to do.</text></item>
<item desc="2"><text>Several planes were circling </text><choice_g><choice correct="y">above</choice><choice>among</choice><choice>by</choice><choice>onto</choice></choice_g><text> the airport.</text></item>
<item desc="3"><text>She sought a private audience </text><choice_g><choice>behind</choice><choice>between</choice><choice>in</choice><choice correct="y">with</choice></choice_g><text> the Japanese emperor.</text></item>
<item desc="4"><text>He won the Nobel Prize </text><choice_g><choice>among</choice><choice>by</choice><choice correct="y">for</choice><choice>on</choice></choice_g><text> Literature.</text></item>
<item desc="5"><text>She's embarrassed </text><choice_g><choice correct="y">about</choice><choice>behind</choice><choice>beyond</choice><choice>on</choice></choice_g><text> her height.</text></item>
<item desc="6"><text>Where's the money </text><choice_g><choice>by</choice><choice correct="y">for</choice><choice>from</choice><choice>into</choice></choice_g><text> the milk?</text></item>
<item desc="7"><text>There were over fifty applicants </text><choice_g><choice>at</choice><choice>beyond</choice><choice correct="y">for</choice><choice>onto</choice></choice_g><text> the job.</text></item>
<item desc="8"><text>Categorize the plants </text><choice_g><choice>beyond</choice><choice correct="y">into</choice><choice>off</choice><choice>over</choice></choice_g><text> four groups.</text></item>
</body></exercise></batch>

